WordPress Plugin: wp-api-categoriestags

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.